@charset "utf-8";
/* CSS Document */


#mainKeyboard{
	
	width:700px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	
	
}


#area,#results_body{
	
	color:#000;
	direction:rtl;
	font-family:Arial;
	font-size:24px;
	height:220px;
	width:694px;
	text-align:right;
}
#results_body {height:120px;}
#shortcuts { display:none;}
#shortcuts span{
	border:1px dotted #CCC;
	margin:0 5px 5px 5px;
	line-height:25px;
	height:25px;
	padding:2px;
	display:inline-block;
	text-align:center;

	top:0px;
	cursor:pointer;
	
	
}

.shortcuts0{;
	color:#063;
	font-size:18px;
	border-color:#063;
	background-color:#fec;
}

.shortcuts1{
	color:#a63;
	font-size:16px;
	border-color:#a63;
}

.shortcuts2{
	color:#93F;
	font-size:15px;
	border-color:#93F;
	background-color:#eef;
}

.shortcuts3{
	color:#F60;
	font-size:16px;
	font-style:italic;
	border-color:#F60;
}

.shortcuts4{
	font-weight:bold;
	color:#066;
	font-size:15px;
	border-color:#066;
}


.shortcuts5{
	color:#906;
	font-size:13px;
	border-color:#906;
}


.shortcuts6{
	color:#06f;
	font-size:13px;
	border-color:#06f;
}


.shortcuts7{
	font-style:italic;
	color:#136;
	background-color:#ccc;
	font-size:16px;
	border-color:#666;
}



#controllersKeys{
	background:#fff url(images/controllersKeys.png) repeat-x;
	height:39px;
	width:100%;
	color:#CCC;
}



#umw{display:block;float:right;width:200px; margin-right:10px; line-height:17px; color:#CCC; font-size:13px;}

#actif { float:right; background:url(images/actif.png) no-repeat 0 0;cursor:pointer;height:29px;width:45px}
#actif:hover{background:url(images/ actif.png) no-repeat 0 -51px;cursor:pointer;}


 .btn{
	 text-align:center;
	 margin-top:2px;
	display:inline-block;
	float:left;
	cursor:pointer;height:34px;
	width:48px;
	background:url(images/button.png) no-repeat right -2px;
	margin-left:3px;
	vertical-align:middle;
	height:30px;
	line-height:30px;
}

 .btn2{
	width:68px;
	background:url(images/button.png) no-repeat -240px -2px;
	
}

.btn2:hover{
	font-weight:bold;
	
}

#font-display{background:url(images/button.png) no-repeat right -2px;display:none;float:left;width:48px;font-size:26px;font-weight:700;vertical-align:middle;text-align:center;}

#fontplus{ background-position: -1px -2px; display:block;}
#fontminus{background-position: -50px -2px;}

#save{background-position: -98px -2px;}
#copy{background-position: -146px -2px;}

#print{background-position: -194px -2px;}
#fontplus:hover{background-position: -1px -41px;}
#fontminus:hover{background-position: -50px -41px;}
#save:hover{background-position: -98px -41px;}
#copy:hover{background-position: -146px -41px;}
#print:hover{background-position: -194px -41px;}
#font{height:40px;width:400px;}

.s{color:red;}


#info h1 { color:#039;}
#info p {font-size:14px; font-weight:100%; }

#shortcuts2 li { display:block; width:50px; float:left; list-style-type:none;  border-right:1px solid #CCC; margin-right:10px; font-weight:normal; color:#036;}
#shortcuts2 li strong { color:#060 ; }